
/* ------------------------------------------------------------ */
/* font-size: */

#policy_h2 {
	
	font-size: 1.6em;
	
}

.policy_h3 {
	
	font-size: 1.2em;
	
}

/* ------------------------------------------------------------ */
/* プライバシーポリシー */

#policy {
	
	padding: 2.6em 0 0;
	
}

#policy_h2 {
	
	font-weight: normal;
	
	text-align: center;
	
	color: #eeeeee;
	
}

#policy_content {
	
	margin: 2.6em auto 0;
	
	padding: 0.4em 1.5em 1.5em;
	
	background-color: #ffffff;
	
}

.policy_h3 {
	
	margin: 1.2em 0 0.2em;
	
}

.policy_p {
	
	line-height: 1.7;
	
}

.end_p {
	
	margin: 0 0 1em;
	
}

